Bug ID 761318: Opening libcryptoki-6.2.2-11.x86_64.rpm fails during SafeNet 6.2.2 client install

Last Modified: Oct 06, 2020

Bug Tracker

Affected Product:  See more info
BIG-IP LTM(all modules)

Fixed In:
15.1.0

Opened: Mar 15, 2019
Severity: 5-Cosmetic

Symptoms

When using verbose mode, SafeNet installation script emits the following benign error message: error: open of libcryptoki-6.2.2-11.x86_64.rpm failed. Even though the error is harmless, it is disturbing to have the false negative.

Impact

This error message is benign, so you can safely ignore it.

Conditions

Install SafeNet 6.2.2 on the BIG-IP system.

Workaround

You can either ignore this error message or turn off the verbose option of SafeNet installation script.

Fix Information

There is now a new SafeNet client tar ball to replace the Luna_6.2.2_Client_Software.tar, so this error message no longer occurs..

Behavior Change